.block_equalizer{
	width: 120px;
	height: 40px;
	float: right; 

	text-align: center;
}

.block_equalizer .hor_line{
	width: 100%;
	height: 2px;
	background-color: #CACACA;
	position: relative;
	top: 19px;
	
}

.hor_line .block_play{
	width: 40px;
	height: 40px;
	border: 2px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 20px;
	position: relative;
	top: -20px;
	left:50%;
	transform: translate(-50%, 0);
}


/* блок 1*/

.block_equalizer .hor_line .stolb_1{
	width: 1px;
	height: 20px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -2px;
	-webkit-animation: equal_anim_1 1s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_1 1s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_1{
  0%  { top: -2px;}
  50%  { top: -15px;}
  100%{ top: -2px;}
}

/* блок 1*/


/* блок 2*/

.block_equalizer .hor_line .stolb_2{
	width: 1px;
	height: 15px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -10px;
	-webkit-animation: equal_anim_2 1.5s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_2 1.5s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_2{
  0%  { top: -10px;}
  50%  { top: -1px;}
  100%{ top: -10px;}
}

/* блок 2*/


/* блок 3*/

.block_equalizer .hor_line .stolb_3{
	width: 1px;
	height: 25px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: 5px;
	-webkit-animation: equal_anim_3 1s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_3 1s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_3{
  0%  { top: -5px;}
  50%  { top: -15px;}
  100%{ top: -5px;}
}

/* блок 3*/


/* блок 4*/

.block_equalizer .hor_line .stolb_4{
	width: 1px;
	height: 25px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -20px;
	-webkit-animation: equal_anim_4 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_4 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_4{
  0%  { top: -20px;}
  50%  { top: -5px;}
  100%{ top: -20px;}
}

/* блок 4*/


/* блок 5*/

.block_equalizer .hor_line .stolb_5{
	width: 1px;
	height: 15px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -3px;
	-webkit-animation: equal_anim_5 1.75s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_5 1.75s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_5{
  0%  { top: -3px;}
  50%  { top: -10px;}
  100%{ top: -3px;}
}

/* блок 5*/


/* блок 6*/

.block_equalizer .hor_line .stolb_6{
	width: 1px;
	height: 25px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -20px;
	-webkit-animation: equal_anim_6 1.05s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_6 1.05s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_6{
  0%  { top: -10px;}
  50%  { top: -5px;}
  100%{ top: -10px;}
}

/* блок 6*/


/* блок 7*/

.block_equalizer .hor_line .stolb_7{
	width: 1px;
	height: 15px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -7px;
	-webkit-animation: equal_anim_7 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_7 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_7{
  0%  { top: -7px;}
  50%  { top: -2px;}
  100%{ top: -7px;}
}

/* блок 7*/


/* блок 8*/

.block_equalizer .hor_line .stolb_8{
	width: 1px;
	height: 20px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -2px;
	-webkit-animation: equal_anim_8 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_8 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_8{
  0%  { top: -2px;}
  50%  { top: -17px;}
  100%{ top: -2px;}
}

/* блок 8*/


/* блок 9*/

.block_equalizer .hor_line .stolb_9{
	width: 1px;
	height: 15px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -6px;
	-webkit-animation: equal_anim_9 1.75s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_9 1.75s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_9{
  0%  { top: -6px;}
  50%  { top: -10px;}
  100%{ top: -6px;}
}

/* блок 9*/


/* блок 10*/

.block_equalizer .hor_line .stolb_10{
	width: 1px;
	height: 25px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -15px;
	-webkit-animation: equal_anim_10 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_10 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_10{
  0%  { top: -15px;}
  50%  { top: -5px;}
  100%{ top: -15px;}
}

/* блок 10*/


/* блок 11*/

.block_equalizer .hor_line .stolb_11{
	width: 1px;
	height: 15px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -6px;
	-webkit-animation: equal_anim_11 1.15s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_11 1.15s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_11{
  0%  { top: -6px;}
  50%  { top: -10px;}
  100%{ top: -6px;}
}

/* блок 11*/


/* блок 12*/

.block_equalizer .hor_line .stolb_12{
	width: 1px;
	height: 25px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -6px;
	-webkit-animation: equal_anim_12 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_12 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_12{
  0%  { top: -20px;}
  50%  { top: -12px;}
  100%{ top: -20px;}
}

/* блок 12*/


/* блок 13*/

.block_equalizer .hor_line .stolb_13{
	width: 1px;
	height: 15px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -6px;
	-webkit-animation: equal_anim_13 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_13 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_13{
  0%  { top: -6px;}
  50%  { top: -10px;}
  100%{ top: -6px;}
}

/* блок 13*/


/* блок 14*/

.block_equalizer .hor_line .stolb_14{
	width: 1px;
	height: 20px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -6px;
	-webkit-animation: equal_anim_14 1.05s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_14 1.05s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_14{
  0%  { top: -10px;}
  50%  { top: -15px;}
  100%{ top: -10px;}
}

/* блок 14*/


/* блок 15*/

.block_equalizer .hor_line .stolb_15{
	width: 1px;
	height: 25px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -15px;
	-webkit-animation: equal_anim_15 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_15 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_15{
  0%  { top: -15px;}
  50%  { top: -5px;}
  100%{ top: -15px;}
}

/* блок 15*/


/* блок 16*/

.block_equalizer .hor_line .stolb_16{
	width: 1px;
	height: 15px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -6px;
	-webkit-animation: equal_anim_16 1.15s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_16 1.15s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_16{
  0%  { top: -9px;}
  50%  { top: -12px;}
  100%{ top: -9px;}
}

/* блок 16*/


/* блок 17*/

.block_equalizer .hor_line .stolb_17{
	width: 1px;
	height: 15px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -4px;
	-webkit-animation: equal_anim_7 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_7 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_17{
  0%  { top: -9px;}
  50%  { top: -4px;}
  100%{ top: -9px;}
}

/* блок 17*/


/* блок 18*/

.block_equalizer .hor_line .stolb_18{
	width: 1px;
	height: 20px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -2px;
	-webkit-animation: equal_anim_18 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_18 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_18{
  0%  { top: -5px;}
  50%  { top: -12px;}
  100%{ top: -5px;}
}

/* блок 18*/


/* блок 19*/

.block_equalizer .hor_line .stolb_19{
	width: 1px;
	height: 15px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -6px;
	-webkit-animation: equal_anim_19 1.75s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_19 1.75s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_19{
  0%  { top: -6px;}
  50%  { top: -10px;}
  100%{ top: -6px;}
}

/* блок 19*/


/* блок 20*/

.block_equalizer .hor_line .stolb_20{
	width: 1px;
	height: 25px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -12px;
	-webkit-animation: equal_anim_20 1.05s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_20 1.05s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_20{
  0%  { top: -12px;}
  50%  { top: -20px;}
  100%{ top: -12px;}
}

/* блок 20*/

/* блок 21*/

.block_equalizer .hor_line .stolb_21{
	width: 1px;
	height: 25px;
	background-color: #CDC59B;
	position: relative;
	float: left;
	margin: 1px;
	box-shadow: 0 0 10px rgba(255,255,255,.6);
	top: -12px;
	-webkit-animation: equal_anim_21 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_anim_21 1.85s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_anim_21{
  0%  { top: -20px;}
  50%  { top: -10px;}
  100%{ top: -20px;}
}

/* блок 21*/



.tc_equal_but{
	position: absolute;
	top: 8px;
	left: 9px;
}

.tc_equal_but_pause{
	position: absolute;
	top: 8px;
	left: 9px;
}




/* еквалайзер №2 */
.equal_two{
	width: 120px;
	height: 40px;
	background-image: linear-gradient(#FFFFAA, #F5DC71, #724911);
}

.equal_two_razd_gor_pol_1{
	width: 120px;
	height: 1px;
	position: relative;
	top: 4px;
	left: 0px;
	background-color: #003D76;
	z-index: 120;
}

.equal_two_razd_gor_pol_2{
	width: 120px;
	height: 1px;
	position: relative;
	top: 8px;
	left: 0px;
	background-color: #003D76;
	z-index: 120;
}

.equal_two_razd_gor_pol_3{
	width: 120px;
	height: 1px;
	position: relative;
	top: 12px;
	left: 0px;
	background-color: #003D76;
	z-index: 120;
}

.equal_two_razd_gor_pol_4{
	width: 120px;
	height: 1px;
	position: relative;
	top: 16px;
	left: 0px;
	background-color: #003D76;
	z-index: 120;
}

.equal_two_razd_gor_pol_5{
	width: 120px;
	height: 1px;
	position: relative;
	top: 20px;
	left: 0px;
	background-color: #003D76;
	z-index: 120;
}

.equal_two_razd_gor_pol_6{
	width: 120px;
	height: 1px;
	position: relative;
	top: 24px;
	left: 0px;
	background-color: #003D76;
	z-index: 120;
}

.equal_two_razd_gor_pol_7{
	width: 120px;
	height: 1px;
	position: relative;
	top: 28px;
	left: 0px;
	background-color: #003D76;
	z-index: 120;
}

.equal_two_razd_gor_pol_8{
	width: 120px;
	height: 1px;
	position: relative;
	top: 32px;
	left: 0px;
	background-color: #003D76;
	z-index: 120;
}

.equal_two_razd_gor_pol_8{
	width: 120px;
	height: 1px;
	position: relative;
	top: 36px;
	left: 0px;
	background-color: #003D76;
	z-index: 120;
}

.poloski_equal_vert_all{
	position: absolute;
	width: 120px;
	height: 40px; 
	margin-top: -40px;
}

/* блок анимации №1 */

.aniplay .block_height_animate_1{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_1 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_1 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_1{
  0%  { height: 50%;}
  50%  { height: 20%;}
  100%{ height: 50%;}
}

/* блок анимации №1 */

.block_height_animate_1_razdel{
	width: 2px;
	height: 40px;
	background-color: #003D76;
	float: left;
}

/* блок анимации №2 */

.aniplay .block_height_animate_2{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_2 1.35s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_2 1.35s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_2{
  0%  { height: 30%;}
  50%  { height: 70%;}
  100%{ height: 30%;}
}

/* блок анимации №2 */

/* блок анимации №3 */

.aniplay .block_height_animate_3{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_3 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_3 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_3{
  0%  { height: 80%;}
  50%  { height: 20%;}
  100%{ height: 80%;}
}

/* блок анимации №3 */


/* блок анимации №4 */

.aniplay .block_height_animate_4{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_4 1.35s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_4 1.35s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_4{
  0%  { height: 60%;}
  50%  { height: 40%;}
  100%{ height: 60%;}
}

/* блок анимации №4 */

/* блок анимации №5 */

.aniplay .block_height_animate_5{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_5 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_4 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_5{
  0%  { height: 20%;}
  50%  { height: 50%;}
  100%{ height: 20%;}
}

/* блок анимации №5 */

/* блок анимации №6 */

.aniplay .block_height_animate_6{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_6 1.35s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_6 1.35s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_6{
  0%  { height: 90%;}
  50%  { height: 20%;}
  100%{ height: 90%;}
}

/* блок анимации №6 */

/* блок анимации №7 */

.aniplay .block_height_animate_7{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_7 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_7 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_7{
  0%  { height: 25%;}
  50%  { height: 60%;}
  100%{ height: 25%;}
}

/* блок анимации №7 */

/* блок анимации №8 */

.aniplay .block_height_animate_8{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_8 1.15s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_8 1.15s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_8{
  0%  { height: 15%;}
  50%  { height: 40%;}
  100%{ height: 15%;}
}

/* блок анимации №8 */

/* блок анимации №9 */

.aniplay .block_height_animate_9{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_9 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_9 1.25s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_9{
  0%  { height: 75%;}
  50%  { height: 60%;}
  100%{ height: 75%;}
}

/* блок анимации №9 */

/* блок анимации №10 */

.aniplay .block_height_animate_10{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_10 1.35s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_10 1.35s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_10{
  0%  { height: 25%;}
  50%  { height: 70%;}
  100%{ height: 25%;}
}

/* блок анимации №10 */

/* блок анимации №11 */

.aniplay .block_height_animate_11{
	width: 4px;
	height: 50%;
	background-color: #003D76;
	position: relative;
	float: left;
	-webkit-animation: equal_two_anim_11 1.15s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
            animation: equal_two_anim_11 1.15s cubic-bezier(0.1, -0.6, 0.2, 0) infinite;
}

@keyframes equal_two_anim_11{
  0%  { height: 55%;}
  50%  { height: 30%;}
  100%{ height: 55%;}
}

/* блок анимации №11 */


.equal_two_but_play{
	width: 120px;
	height: 40px;
	position: relative;
	top:-40px;
}

.equal_two_but_play .block_play{
	width: 40px;
	height: 40px;
	border: 2px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 20px;
	position: relative;
	top: 0px;
	left:50%;
	transform: translate(-50%, 0);
	z-index: 1000;
}

.blue_fon{
	background-color: #003D76;
	background-image: linear-gradient(#003D76, #003D76);
}

/* еквалайзер №2 */


.mobile_eql_end{
	position: absolute;
	right: 25px;
	top: 50px;
}

.equal_two_but_play .block_play_mobile{
	width: 30px;
	height: 30px;
	font-size: 12px;
	float: right;
	margin-right: 50px;
}

.tc_equal_but_mobile{
	position: absolute;
	top: 7px;
	left: 7px;
}